/*
 * Localizable.strings
 * AppCleaner
 */

/*
 * Drop view
 * Surround words with ** to make them bold.
 */
"**Drop** your apps **here**" = "**Släpp** dina appar **här**";
"**Searching…**" = "**Söker…**";
"Loading Applications…" = "Laddar applikationer…";

/*
 * Uninstall view
 * WARNING: do not modify the dot character and keep 2 whitespaces before and after.
 */
"One file has been found  •  %@" = "En fil har hittats  •  %@";
"%1$i files were found  •  %2$@" = "%1$i filer har hittats  •  %2$@";
"Close" = "Stäng"; // SmartDelete

// Confirmation dialog when removing precious user data.
"You are about to remove your %@ user data." = "You are about to remove your %@ user data."; // %@ is the affected app name
"Your user data are located in the following directory:\n%@" = "Your user data are located in the following directory:\n%@";
"Cancel" = "Avbryt";
"Remove" = "Ta bort";

/* Bundles categories */
"User Applications" = "Användarapplikationer";
"System Applications" = "Systemapplikationer";
"User Widgets" = "Användarwidgetar";
"System Widgets" = "Systemwidgetar";
"User Plugins" = "Användarinsticksfiler";
"System Plugins" = "Systeminsticksfiler";

/* Preferences */
"Preferences" = "Inställningar";
"General" = "Allmänna";
"SmartDelete" = "SmartDelete";
"Updates" = "Uppdateringar";

/* Protected app dialog */
"Cannot remove protected apps" = "Kan inte ta bort skyddade appar";
"You can choose which apps are protected in the preferences." = "Du kan välja vilka appar som är skyddade i inställningar.";
"OK" = "OK";
"Preferences…" = "Inställningar…";

/* Old AppCleaner version dialog */
"Old AppCleaner installation detected" = "Gammal AppCleaner installation upptäckt";
"Some components installed by an older version of AppCleaner need to be upgraded." = "Vissa komponenter som installerats av en äldre version av AppCleaner, behöver uppgraderas.";
"Upgrade" = "Uppgradera";
"Later" = "Senare";

/* Unknown error */
"An unknown error occured" = "Ett okänt fel uppstod";
"Please contact the developer." = "Var god kontakta utvecklaren.";

/* Tooltip for protected apps */
"This app is protected" = "Denna app är skyddad";

/* Tooltip for apps protected by SIP */
"This app is protected by OS X and can't be removed" = "Denna app är skyddad av OS X och kan inte tas bort";

/*
 * Markup:
 *  - !!!warning!!!
 *  - !!note!!
 *  - `monospace`
 */
"UninstallHelpText" = "AppCleaner kommer att flytta de markerade filerna till papperskorgen när du klickar på \"Ta bort\" knappen. Du kan bli tillfrågad om ditt administratörslösenord.
Den senaste borttagningen kan också ångras genom att välja Redigera > Ångra.

!!!Varning:!!! dubbelkolla alltid filerna som ska raderas. I några få fall kan AppCleaner råka hitta orelaterade filer.";
